SDL_androidtouch.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_androidvideo.h"`
Include dependency graph for SDL_androidtouch.h:

Go to the source code of this file.

## Functions

void | Android_InitTouch (void)
void | Android_QuitTouch (void)
void | Android_OnTouch (int touch_device_id_in, int pointer_finger_id_in, int action, float x, float y, float p)

## Function Documentation

## Android_InitTouch()

void Android_InitTouch | ( | void |  | ) |

## Android_OnTouch()

void Android_OnTouch | ( | int | touch_device_id_in,
|  | int | pointer_finger_id_in,
|  | int | action,
|  | float | x,
|  | float | y,
|  | float | p
| ) |  |

## Android_QuitTouch()

void Android_QuitTouch | ( | void |  | ) |